using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;
using Aga.Controls.Tree;
using MySQL.Grt;
using MySQL.Utilities;
using MySQL.GUI.Workbench.Plugins;

namespace MySQL.GUI.Workbench.Plugins.DbMySQLScriptSync
{
  public partial class SQLScriptSync : WizardPlugin
  {
    public SQLScriptSync(GrtManager manager, GrtValue obj)
      :
      base(manager, obj)
    {
      this.Text = "ALTER Script Generation (Script Synchronization)";
      WizardPages = new SQLScriptSyncWizardPages(this);

      Start();
    }
  }
}